## -t: Name der Protokolldatei

### Verwendung

Das zusammen mit dieser DBM-Option übergebene DBM-Kommando wird ausgeführt. Die Antwort wird auf der Kommandozeile angezeigt und zusätzlich in der angegebenen Datei protokolliert. Der in der Datei gegebenenfalls bereits vorhandene Inhalt bleibt erhalten.

### Syntax

-t <file_name>

<file_name> | Pfad und Name der Protokolldatei

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Speichern der an Database Manager gesandten Kommandozeile mit DBM-Option/en und DBM-Kommando sowie der Antwort des Database Manager in der Protokolldatei log.txt im Verzeichnis <user_home>\logfiles\:

>dbmcli –u OLEG,MONDAY –d DEMODB –t <user_home>\logfiles\log.txt db_state

OK

ONLINE